Subject: Re: [vwrap] #13: Binary serialization extension mechanism

From: "vwrap issue tracker" <[email-masked]>
Date: Thu, 01 Apr 2010 22:58:42 -0000

#13: Binary serialization extension mechanism
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  enhancement          |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  TypeSystem           |  
--------------------------------+-------------------------------------------

Comment(by markl@…):

 One option under discussion in the mailing list is adding an optional,
 leading version tag.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/vwrap/trac/ticket/13#comment:1>
vwrap <http://tools.ietf.org/vwrap/>